/* AI診断支援システム */
@charset "utf-8";
/*
.sec-main .inner {
    display: block;
    margin: 0 13%;
    padding: 80px 0 169px;
}*/

.main-contents .inner {
    display: block;
    padding: 64px 0 60px 0;
    margin: 0 4% 0 4%;
}

.intro {
    margin-bottom: 80px;
}

.intro .column {
    display: grid;
    grid-template-columns: 40% auto;
    gap: 64px;
}

.intro .column .col-img img {
    width: 100%;
}

.intro .column .col-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 16px;
}

.intro .column .col-text .box-ttl {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: clamp(1.125rem, 1.095rem + 0.13vw, 1.25rem);
    color: #023684;
}

.intro .column .col-text .desc p {
    font-weight: 500;
    font-size: 14px;
    line-height: 25px;
    color: #000;
}

.feature {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 80px;
}

.feature .sec-title {
    font-family: "Noto Serif JP", serif;
    font-weight: 700;
    font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    line-height: clamp(2.188rem, 2.021rem + 0.71vw, 2.875rem);
    color: #023684;
}

.feature .column {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 57px;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.feature .column .item {
    max-width: 231px;
    width: 100%;
}

.feature .column .item .circle {
    width: 100%;
    aspect-ratio: 1/1;
    background: #dfe9f7;
    border-radius: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.feature .column .item .circle .ttl {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(0.875rem, 0.784rem + 0.39vw, 1.25rem);
    text-align: center;
    color: #023684;
}

.feature .column .item .circle .num {
    display: flex;
    align-items: flex-start;
}

.feature .column .item .circle .num .main {
    font-family: "Noto Serif JP", serif;
    font-weight: 500;
    font-size: clamp(3rem, 2.697rem + 1.29vw, 4.25rem);
    line-height: clamp(4.313rem, 3.888rem + 1.81vw, 6.063rem);
    text-align: center;
    color: #023684;
}

.feature .column .item .circle .num .sub,
.feature .column .item .circle .num .sup {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: clamp(0.938rem, 0.831rem + 0.45vw, 1.375rem);
    color: #023684;
}

.feature .column .item .circle .num .sub {
    margin-top: auto;
}

.feature .column .item .circle .num .sup {
    margin-bottom: auto;
}

.feature .column .item .kome {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: clamp(0.75rem, 0.689rem + 0.26vw, 1rem);
    text-align: center;
    color: #023684;
    margin-top: 8px;
}

.box {
    background: #fff;
    margin-bottom: 80px;
}

.box .box-inner {
    padding: 32px 0;
}

.box .box-inner .box-ttl {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(1.25rem, 1.189rem + 0.26vw, 1.5rem);
    line-height: 32px;
    text-align: center;
    color: #023684;
    margin-bottom: 24px;
}

.box .box-inner .desc {
    margin-bottom: 29px;
}

.box .box-inner .desc p {
    font-weight: 500;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    text-align: center;
    color: #000;
}

.box .box-inner .info {
    width: fit-content;
    margin: 0 auto;
}

.box .box-inner .info .item {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(1.125rem, 1.095rem + 0.13vw, 1.25rem);
    line-height: 32px;
    text-align: left;
    color: #023684;
    transition: .4s ease;
}

.box .box-inner .info .item a {
    transition: .4s ease;
}

.box .box-inner .info .item a:hover {
    opacity: 50%;
}

.strength {
    margin-bottom: 120px;
}

.strength .sec-title {
    margin-bottom: 48px;
}

.strength .list {
    display: flex;
    flex-direction: column;
    gap: 40px;
    align-items: flex-start;
    counter-reset: number 0;
}

.strength .list .item {
    display: grid;
    grid-template-columns: 40% auto;
    gap: 40px;
    align-items: flex-start;

}

.strength .list .item .col-img {
    position: relative;
}

.strength .list .item .col-img::before {
    counter-increment: number 1;
    content: counter(number, decimal-leading-zero) " ";
    font-family: "Noto Serif JP", serif;
    font-weight: 500;
    font-size: clamp(1.813rem, 1.752rem + 0.26vw, 2.063rem);
    text-align: center;
    color: #fff;
    width: 65px;
    height: 47px;
    background-color: #023684;
    position: absolute;
    top: 0;
    left: 0;
}

.strength .list .item .col-img img {
    width: 90%;
    margin-left: auto;
}

.strength .list .item .col-text {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: flex-start;
}

.strength .list .item .col-text .item-ttl {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 500;
    font-size: clamp(1.125rem, 1.095rem + 0.13vw, 1.25rem);
    line-height: 26px;
    text-align: left;
    color: #023684;
}

.strength .list .item .col-text .desc p {
    font-weight: 500;
    font-size: 14px;
    line-height: 25px;
    color: #000;
}

.service::before {
    content: none;
}

.sec02 .navi {
    display: grid;
    grid-template-columns: repeat(2, minmax(40%, 432px));
    gap: 56px;
    justify-content: center;
    margin-bottom: 80px;
}

.sec02 .navi .item {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    justify-content: center;
}

.sec02 .navi .item .circle {
    width: 100%;
    display: flex;
    flex-direction: column;
    height: 106px;
    align-items: center;
    justify-content: center;
    border-radius: 53px;
    background: #fff;
    border: 2px solid #023684;
}

.sec02 .navi .item .circle .ttl-ja {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(0.75rem, 0.689rem + 0.26vw, 1rem);
    line-height: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    text-align: center;
    color: #023684;
}

.sec02 .navi .item .circle .ttl-en {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 700;
    font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    line-height: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    text-align: center;
    color: #023684;
}

.service {
    background-color: transparent;
    padding: 0;
}

.s01 {
    margin-bottom: 120px;
}

.service .column {
    display: grid;
    grid-template-columns: 50% auto;
    gap: 40px;
    align-items: flex-start;
}

.service .system-slider {
    grid-template-columns: 1fr;
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

.service .system-thumb .swiper-slide {
    height: 69px;
}

.service .system-thumb {
    width: 100%;
}

.service .col-text .desc p {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    text-align: left;
    color: #000;
}

.service .col-text>.desc {
    padding-bottom: 32px;
    margin-bottom: 32px;
    border-bottom: 1px solid #acacac;
}

.service .features .item {
    grid-template-columns: 14% auto;
}

.service .btnarea .morebtn {
    max-width: 466px;
    width: 66%;
}



@media (max-width: 1460px) {
    .service .column {
        grid-template-columns: 100%;
        gap: 32px;
    }
}

@media (max-width: 1200px) {
    .feature .column {
        grid-template-columns: repeat(2, minmax(25%, 231px));
        gap: 22px;
    }

    .feature .column .item {
        max-width: none;
    }
}

@media (max-width: 960px) {
    .sec-main .inner {
        width: 100%;
        margin: 0 auto;
        padding: 40px 0 80px;
    }

    .intro .column {
        grid-template-columns: 1fr;
        gap: 24px;
        width: 90%;
        margin: 0 auto;
    }

    .feature {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .box .box-inner {
        width: 90%;
        margin: 0 auto;
    }

    .box .box-inner .desc p {
        text-align: left;
    }

    .box .box-inner .info {
        width: 100%;
    }

    .box .box-inner .info .item {
        flex-wrap: wrap;
    }

    .strength {
        width: 90%;
        margin: 0 auto 80px;
    }

    .strength .list {
        gap: 64px;
    }

    .strength .list .item {
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .strength .list .item .col-img img {
        width: 70%;
        margin: 0 auto;
    }

    .sec02 .navi {
        grid-template-columns: 1fr;
        gap: 40px;
        width: 90%;
        margin: 0 auto 64px;
    }

    .service {
        width: 90%;
        margin: 0 auto;
    }

        .service .system-thumb .swiper-slide {
            height: auto;
        }

    .s01 {
        margin-bottom: 80px;
    }

    .service .btnarea .morebtn {
        max-width: 100%;
        width: 100%;
    }
}